body {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin: 10px 10px 10px 10px;

	margin-top: 0px;

	background-color: #666666;
	background-image:url(../images/bkg.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 

	line-height: 12pt;
	
	width: 100%;
  height: auto;

	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

input {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#272727; 

	background-color:#ffffff;

	border: 1px solid #7d7d7f;
	padding:2px;

}



select {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#272727; 

	background-color:#ffffff;

	border: 1px solid #7d7d7f;

}



input.muu {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#272727; 

	background-color:#ffffff;

	border: 1px solid #7d7d7f;

	background-image:url(../images/input_bkg.jpg);

}

input.btn {

	background-color:#ffffff;

	border: 1px solid #7d7d7f;

	background-image:url(../images/btn_bkg.jpg);

	font-weight: bold; 

	

}

input.btn_com {

	background-color:#ffffff;

	border: 1px solid #7d7d7f;

	background-image:url(../images/btn_bkg.jpg);

	font-weight: bold;

}





input.in_out {

	background-color:#ffffff;

	border: 0.5px solid #ffffff;

	font-size:9px;

    background-image:url(../images/input_bkg.jpg);

}

input.in_out_send {

	background-color:#ffffff;

	border: 0.5px solid #ffffff;

	font-size:9px;

	font-weight:bold;

	background-image:url(../images/input_bkg.jpg);

}



a:active {

	color: #272727; 

}



a:link {

	color: #272727;

	text-decoration: none;

}



a:visited {

	color: #272727; 

	text-decoration: none;

}

a:hover {

	color: #272727; 

	text-decoration: underline;

}



/* top lingid*/

.top {

	color: #ffffff;

}

.top a:active {

	color: #ffffff; 

}

.top a:link {

	color: #ffffff; 

	text-decoration: none;

}

.top a:visited {

	color: #ffffff;

	text-decoration: none;

}

.top a:hover {

	color: #ffffff;

	text-decoration: underline;

}

/* esileht*/

.frontpage {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: justify;

}

.frontpage a:active {

	color: #272727; 

}

.frontpage a:link {

	color: #272727; 

	text-decoration: none;

}

.frontpage a:visited {

	color: #272727;

	text-decoration: none;

}

.frontpage a:hover {

	color: #272727;

	text-decoration: underline;

}

/* news*/

.news {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #999999;

}

.news a:active {

	color: #272727; 

}

.news a:link {

	color: #272727; 

	text-decoration: none;

}

.news a:visited {

	color: #272727;

	text-decoration: none;

}

.news a:hover {

	color: #272727;

	text-decoration: underline;

}

/* products*/

.products {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #999999;

}

.products a:active {

	color: #272727; 

}

.products a:link {

	color: #272727; 

	text-decoration: none;

}

.products a:visited {

	color: #272727;

	text-decoration: none;

}

.products a:hover {

	color: #272727;

	text-decoration: underline;

}

/* products menu*/

.products_menu {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #e3e3e3;

}

.products_menu a:active {

	color: #272727; 

}

.products_menu a:link {

	color: #272727; 

	text-decoration: none;

}

.products_menu a:visited {

	color: #272727;

	text-decoration: none;

}

.products_menu a:hover {

	color: #272727;

	text-decoration: underline;

}

/* products_tbl*/

.products_tbl {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #e3e3e3;

	font-weight: normal;

}

.products_tbl a:active {

	color: #272727; 

}

.products_tbl a:link {

	color: #272727; 

	text-decoration: none;

}

.products_tbl a:visited {

	color: #272727;

	text-decoration: none;

}

.products_tbl a:hover {

	color: #272727;

	text-decoration: underline;

}

.discount {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #e3e3e3;

	font-weight: bold;

}

.discount_price {

text-decoration:line-through;

color:#999999;

}

.save {

color:#999999;

}

.products_tag {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	border: 1px solid #e3e3e3;

	font-weight: normal;

	height: 15px;

}

.products_tag a:active {

	color: #272727; 

}

.products_tag a:link {

	color: #272727; 

	text-decoration: none;

}

.products_tag a:visited {

	color: #272727;

	text-decoration: none;

}

.products_tag a:hover {

	color: #272727;

	text-decoration: underline;

}

/* add_cart*/

.add_cart {

	color: #ffffff;

	background-color:#666666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	border: 1px solid #ffd7db;

	font-weight: normal;

	height: 15px;

}

.add_cart a:active {

	color: #ffffff; 

}

.add_cart a:link {

	color: #ffffff; 

	text-decoration: none;

}

.add_cart a:visited {

	color: #ffffff;

	text-decoration: none;

}

.add_cart a:hover {

	color: #ffffff;

	text-decoration: underline;

}

/* sub_menu*/

.sub_menu {

	color: #999999;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	height: 15px;

}

.sub_menu a:active {

	color: #999999; 

}

.sub_menu a:link {

	color: #999999; 

	text-decoration: none;

}

.sub_menu a:visited {

	color: #999999;

	text-decoration: none;

}

.sub_menu a:hover {

	color: #999999;

	text-decoration: underline;

}

/* comment*/

.comment {

	color: #c94b01;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	height: 15px;

}

.comment a:active {

	color: #c94b01; 

}

.comment a:link {

	color: #c94b01; 

	text-decoration: none;

}

.comment a:visited {

	color: #c94b01;

	text-decoration: none;

}

.comment a:hover {

	color: #c94b01;

	text-decoration: underline;

}

/* sub_menu_underline*/

.sub_menu_underline {

	color: #999999;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	height: 15px;

	text-decoration: underline;

}

.sub_menu_underline a:active {

	color: #999999;

}

.sub_menu_underline a:link {

	color: #999999; 

	text-decoration: underline;

}

.sub_menu_underline a:visited {

	color: #999999;

	text-decoration: underline;

}

.sub_menu_underline a:hover {

	color: #999999;

	text-decoration: underline;

}

/* tbl_gradient*/

.tbl_gradient {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	height: 26px;

	text-decoration: none;

	background-image: url(../images/gradient.jpg);

	background-repeat: no-repeat;

}

/* ostukorv */

.ostukorv {

	color: #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	height: 15px;

	text-decoration: none;

}

.ostukorv a:active {

	color: #ffffff;

}

.ostukorv a:link {

	color: #ffffff; 

	text-decoration: none;

}

.ostukorv a:visited {

	color: #ffffff;

	text-decoration: none;

}

.ostukorv a:hover {

	color: #ffffff;

	text-decoration: underline;

}

/* replace*/

.replace {

	color: #272727; 

}

.replace a:active {

	color: #272727; 

}

.replace a:link {

	color: #272727; 

	text-decoration: underline;

}

.replace a:visited {

	color: #272727;

	text-decoration: none;

}

.replace a:hover {

	color: #272727;

	text-decoration: underline;

}

/* news*/

.links {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18pt;

	text-align: left;

	border: 1px solid #999999;

}

.links a:active {

	color: #272727; 

}

.links a:link {

	color: #272727; 

	text-decoration: underline;

}

.links a:visited {

	color: #272727;

	text-decoration: none;

}

.links a:hover {

	color: #272727;

	text-decoration: underline;

}

/* lknr*/

.lknr {

	color: #272727;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11pt;

	text-align: left;

	border: 1px solid #e3e3e3;

	font-weight: bold;

}

.lknr a:active {

	color: #272727; 

}

.lknr a:link {

	color: #272727; 

	text-decoration: none;

	font-weight: normal;

}

.lknr a:visited {

	color: #272727;

	text-decoration: none;

	font-weight: normal;

}

.lknr a:hover {

	color: #272727;

	text-decoration: underline;

	font-weight: normal;

}

.style1 {

	font-size: 10px;

	font-style: italic;

	color: #333333;

}

.pea_vasak{

padding-left:9px;

}

.pea_parem{

padding-right:9px;

}

.kokku{

padding-left:15px;

}

.lykka{

padding-top:5px;

}

input.com{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#272727; 

	background-color:#ffffff;

	border: 1px solid #7d7d7f;

	background-image:url(../images/btn_bkg.jpg);

}

textarea.com_area{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#272727; 

	WIDTH: 446px;

	HEIGHT: 80px;

	background-color:#f2f3f3;

	border: 1px solid #7d7d7f;

}

.success {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	FONT-WEIGHT: bold;

	COLOR: #c94b01;

}

.vajalik{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#c94b01;

	font-weight:bold;

}

.allahinnatud{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#c94b01;

}

.banner{

padding-top:8px;

padding-bottom:8px;

padding-right:8px;

}

.viimased{

padding-top:4px;

padding-left:4px;

padding-bottom:4px;

background-color:#c94b01;

}

.punane{

padding-top:4px;

padding-left:4px;

padding-bottom:4px;

background-color:#c94b01;

color:#FFFFFF;

}

.viimased_pic{

padding-top:4px;

padding-bottom:0px;

}

.viimased_pic_j{

border: 1px solid #FFFFFF;

}

.input-box {

	background-color:#c94b01;

	border: 0px solid #c94b01;

	font-size: 9px;

	color:#ffffff;

	font-weight: normal;

	text-align:right;

	padding-right:10px;

}

.sort {

	color: #9e9e9e;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	height: 15px;

	padding-left:3px;

	border: 0px solid #c94b01;

}

.sort a:active {

	color: #808080; 

}

.sort a:link {

	color: #808080; 

	text-decoration: none;

}

.sort a:visited {

	color: #808080;

	text-decoration: none;

}

.sort a:hover {

	color: #808080;

	text-decoration: underline;

}

.sorteerimine {

	color: #666666;

}

.registreeri{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#c94b01;

	font-weight: normal;

}.suur {

	font-size: 14px;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-style: italic;

	font-weight: bold;

}

/* fp_links*/

.fp_links {

	color: #ffffff;

	background-image:url(../images/fr_tbl_bkg.jpg);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	border: 1px solid;

	border-top-color:#c94b01;

	border-left-color:#c94b01;

	border-bottom-color:#c20d16;

	border-right-color:#561010;

	font-weight: normal;

	padding-left:20px;

	padding-right:20px;

}

.fp_links a:active {

	color: #ffffff; 

}

.fp_links a:link {

	color: #ffffff; 

	text-decoration: none;

}

.fp_links a:visited {

	color: #ffffff;

	text-decoration: none;

}

.fp_links a:hover {

	color: #ffffff;

	text-decoration: underline;

}

/* fp_links_active*/

.fp_links_active {

	color: #ffffff;

	background-image:url(../images/fr_tbl_active.jpg);

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	border: 1px solid;

	border-top-color:#1e406e;

	border-left-color:#4a4970;

	border-bottom-color:#3c72ad;

	border-right-color:#2f3954;

	font-weight: normal;

	padding-left:20px;

	padding-right:20px;

}

.fp_links_active a:active {

	color: #ffffff; 

}

.fp_links_active a:link {

	color: #ffffff; 

	text-decoration: none;

}

.fp_links_active a:visited {

	color: #ffffff;

	text-decoration: none;

}

.fp_links_active a:hover {

	color: #ffffff;

	text-decoration: underline;

}



.fr_tbl {

padding-top:3px;

padding-bottom:3px;

}

.top_n {

	color: #000000;

	margin-left:10px;

	margin-right:10px;

}

.top_n a:active {

	color: #000000; 

}

.top_n a:link {

	color: #000000; 

	text-decoration: none;

}

.top_n a:visited {

	color: #000000;

	text-decoration: none;

}

.top_n a:hover {

	color: #000000;

	text-decoration: underline;

}

/* kood_valimus*/

.kood_valimus {

	color: #666666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	height: 15px;

}

.kood_valimus a:active {

	color: #666666; 

}

.kood_valimus a:link {

	color: #666666; 

	text-decoration: none;

}

.kood_valimus a:visited {

	color: #666666;

	text-decoration: none;

}

.kood_valimus a:hover {

	color: #666666;

	text-decoration: underline;

}

.style2 {color: #c94b01}

.style2_login {color: #c94b01}

.style3_login {color: #FF0000}

.style2_order_prew {color: #c94b01}



/* lisamenyy */

.lisamenyy {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	height: 15px;

	padding-bottom:5px;

}

.lisamenyy a:active {

	color: #FFFFFF; 

}

.lisamenyy a:link {

	color: #FFFFFF; 

	text-decoration: none;

}

.lisamenyy a:visited {

	color: #FFFFFF;

	text-decoration: none;

}

.lisamenyy a:hover {

	color: #FFFFFF;

	text-decoration: underline;

}

.meny_liiguta {

padding-top:10px;

}

.joonega_alt{

text-decoration:underline;

font-size:14px;

}

.sm_thumb{

width:12px;

height:12px;

background-color:#999999;

}

.aktiivne{

text-decoration:underline;

font-weight:bold;

}

.aktiivne a:active {

color:#FF0000;

}

.aktiivne a:link {

color:#FF0000;

	text-decoration: none;

}

.aktiivne a:visited {

color:#FF0000;

	text-decoration: none;

}

.aktiivne a:hover {

color:#FF0000;

	text-decoration: underline;

}

ul#languages
{
white-space: nowrap;
padding:0; margin:0;
}
#languages li
{
display: inline;
list-style-type: none;
margin-left:5px;
}

ul#languages li#est a
{
background-image:url(../images/flags/est.gif);
background-repeat: no-repeat; 
padding-left:18px;
background-position:0 0;
color:#FFFFFF;
}
ul#languages li#rus a
{
background-image:url(../images/flags/rus.gif);
background-repeat: no-repeat; 
padding-left:18px;
background-position:0 0;
color:#FFFFFF;
}
ul#languages li#eng a
{
background-image:url(../images/flags/eng.gif);
background-repeat: no-repeat; 
padding-left:18px;
background-position:0 0;
color:#FFFFFF;
}
ul#languages li#fin a
{
background-image:url(../images/flags/fin.gif);
background-repeat: no-repeat; 
padding-left:18px;
background-position:0 0;
color:#FFFFFF;
}
ul#languages li#swe a
{
background-image:url(../images/flags/swe.gif);
background-repeat: no-repeat; 
padding-left:18px;
background-position:0 0;
color:#FFFFFF;
}
#signupForm label.error {
	margin-left: 10px;
	width: auto;
	display: inline;
}
.strike {
text-decoration: line-through;
}
hr {
background-color: #eee; border: 0 none; color: #eee; height: 1px;
}

.btn_veljed {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #db5201;
  padding: 14px 30px 14px 30px;
  text-decoration: none;
}

.btn_veljed:hover {
  background: #db5201;
  text-decoration: none;
}